Bug 36838 - MICO update to 2.3.7
Summary: MICO update to 2.3.7
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: scrappy
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-04-07 10:30 UTC by Alex Zykov
Modified: 2003-02-22 17:27 UTC (History)
0 users

See Also:


Attachments
mico.tar.gz.uu (10.14 KB, text/plain)
2002-04-07 10:30 UTC, Alex Zykov
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Alex Zykov 2002-04-07 10:30:01 UTC
	New version of MICO port.

How-To-Repeat: 	n/a
Comment 1 Ying-Chieh Liao freebsd_committer 2002-05-20 19:47:22 UTC
Responsible Changed
From-To: freebsd-ports->scrappy

over to maintainer
Comment 2 Tilman Keskinoz freebsd_committer 2003-02-22 17:22:39 UTC
State Changed
From-To: open->closed

I committed an update of the mico port.  
I am sorry that this PR has been open for so long. 

Since I stripped down functionality to a minimum, you may miss some funcionality. 
If, write an update PR and CC it to me, and i will commit it, thanks.